Status: Closed Priority: Medium

Author: Constantinos Venetsanopoulos Category: old_synnefo

Created: 12/22/2010 Assignee: Christos Psaltis

Updated: 02/08/2013 Due date:

Subject: Μικρότερα OS emblems στα εικονίδια

Description

Να γίνουν μικρότερα τα emblems στα εικονίδια και να στοιχιστούν με το κάτω μέρος του υπόλοιπου εικονιδίου.

History

#1 - 01/07/2011 12:44 pm - Christos Psaltis

- Status changed from New to Feedback

Τα εικονίδια των λειτουργικών έγιναν 26χ26 και στοιχίστηκαν με το κάτω μέρος του υπολογιστή. Επειδή το κάθε εικονίδιο έχει άλλες αναλογίες σε

μερικά έπρεπε να προστεθεί λίγο κενός χώρος ώστε να γίνουν πιο τετράγωνα και φαίνονται λίγο μικρότερα από άλλα.

#2 - 01/07/2011 06:21 pm - Constantinos Venetsanopoulos

- Status changed from Feedback to Closed

οκ, closed

#3 - 02/08/2013 06:46 pm - Vangelis Koukis

- Category set to old_synnefo
